Tripnet - Bug #40647
Flight refundable result issue
06/04/2018 09:28 am - Sreerag Prasannan

Status: Closed Start date: 06/04/2018
Priority: Normal Due date: 06/04/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 1.00 hour
Target version: Spent time: 4.50 hours
End_Date: 06/04/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Please check only, Non refundable flight are only displayed, check if there is any special criteria exist to show Refundabile flights.

Refundable flight are missing.

History

#1 - 06/04/2018 11:48 am - Jubin J

- Due date set to 06/04/2018

- Status changed from New to Assigned
- Assignee set to Rosu Sebastian

- Estimated time set to 1.00

#2 - 06/04/2018 12:03 pm - Rosu Sebastian
- Status changed from Assigned to In Progress

#3 - 06/04/2018 03:57 pm - Rosu Sebastian
- File nonRefunable.png added
- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 06/04/2018

Tested in Galileo and TravelFusion APls

For Galilio API all result is getting as non refundable, since in response XMLlog, <PenFeeAry> contain any <TkNonRef> is Y or <Cancellation> is y
then we are setting it as non refundable

For TravelFusion we are setting Non refundable for all cases.

#4 - 06/04/2018 04:16 pm - Rosu Sebastian

- Status changed from Fixed not Tested to In Progress

#5 - 06/04/2018 04:16 pm - Rosu Sebastian
- Status changed from In Progress to On hold

#6 - 06/05/2018 02:36 pm - Rosu Sebastian
- Status changed from On hold to Fixed not Tested
#7 - 06/11/2018 08:46 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Rosu Sebastian)

issue fixed, as per below comment verified.

Files

nonRefunable.png 20.1 KB

04/30/2025

06/04/2018

Rosu Sebastian

22



